× NETGEAR is aware of a growing number of phone and online scams. To learn how to stay safe click here.
Reply

Wireless Controller 7500 upgrade to 6.5.5.18 from 6.0.1.0

Murrayfield
Tutor

Wireless Controller 7500 upgrade to 6.5.5.18 from 6.0.1.0

Hi,

Apologies if this has been raised elsewhere but I couldnt find a relevant issue identical to mine.

I am remote from the office where my WC7500 exists.

 

I remoted on to a PC on the appropriate network, backed up the exisitnf 6.0.1.0 firmware and kicked off the upgrade process to 6.5.5.18.

 

I have none of the listed WACs in my network so went straight to the biggie.

 

Took a while then came back with the following message

Site cant provide a secure connection

 

Site 192.168.x.x uses an unsupported protocol

ERR_SSL_VERSION_OR_CIPHER_MISMATCH

 

the Client or server dont support a common SSL protocol version or cipher suite.

 

Now I guess this means I have to drop an appropriate cerificate onto my PC which I am trying to login with but where do I pick one up?

 

Any advice appreciated, I went into the office the other day and thankfully the controller is still working, but I dont want to reboot it in case I have problems getting it to recognise WAPs again

Message 1 of 3

Accepted Solutions
Murrayfield
Tutor

Re: Wireless Controller 7500 upgrade to 6.5.5.18 from 6.0.1.0

Hi

 

Thanks for that, it worked in Firefox, I will just have to remember for future reference

 

Cheers

Ian

View solution in original post

Message 3 of 3

All Replies
schumaku
Guru

Re: Wireless Controller 7500 upgrade to 6.5.5.18 from 6.0.1.0

Edge in IE mode should work.  There is a setting in FireFox to allow TLS 1.0 connections.

Message 2 of 3
Murrayfield
Tutor

Re: Wireless Controller 7500 upgrade to 6.5.5.18 from 6.0.1.0

Hi

 

Thanks for that, it worked in Firefox, I will just have to remember for future reference

 

Cheers

Ian

Message 3 of 3
Top Contributors
Discussion stats
  • 2 replies
  • 1054 views
  • 0 kudos
  • 2 in conversation
Announcements